Last Comment Bug 666500 - add two subdomains for .CL (Chile) at request of NIC
: add two subdomains for .CL (Chile) at request of NIC
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: x86 All
: -- normal (vote)
: mozilla13
Assigned To: Jothan Frakes
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-22 22:19 PDT by Jothan Frakes
Modified: 2012-03-29 15:38 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments

Description Jothan Frakes 2011-06-22 22:19:58 PDT
I am at the ICANN meeting in Singapore and met face to face with Dr. Patricio Poblete who is the director of NIC Chile.

He requested that we add the following two stub zones to the PSL:

co.nl
mil.nl

-Jothan
Comment 1 Jothan Frakes 2011-06-22 22:23:11 PDT
Taking assignment for action
Comment 2 Jo Hermans 2011-06-23 02:50:33 PDT
You mean co.cl and mil.cl, right ? .nl is the TLD of the Netherlands.
Comment 3 Jothan Frakes 2011-06-23 10:35:54 PDT
(In reply to comment #2)
> You mean co.cl and mil.cl, right ? .nl is the TLD of the Netherlands.

Thanks Jo.   Apologies... yes  .cl and not .nl .  It was a long day here in Singapore and I am very used to typing .nl on a project.

co.cl 
mil.cl
Comment 4 Gervase Markham [:gerv] 2012-02-21 09:07:01 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/843829a96253

Gerv
Comment 5 Ed Morley [:emorley] 2012-02-22 10:51:30 PST
https://hg.mozilla.org/mozilla-central/rev/843829a96253
Comment 7 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-03-05 16:39:12 PST
Is there anything QA can do to verify this fix?

Note You need to log in before you can comment on or make changes to this bug.